/**
 * DEUTSCHES SYMPHONY-ENTWICKLERNETZWERK
 * http://symphony-cms.de, netzwerk@symphony-cms.de
 */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Helvetica, Calibri, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.8;
	background: #f1f1f1;
	overflow-y: scroll;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 50px 0 0;
	position: relative;
}

#header {
	background: #2A2727;
	color: #fff;
	padding: 25px 40px 30px;
	position: relative;
	z-index: 100;
	border: 1px solid #686868;
	border-bottom: none;
	border-top-left-radius: 6px 5px;
	border-top-right-radius: 5px 6px;
	-moz-border-radius-topleft: 6px 5px;
	-moz-border-radius-topright: 5px 6px;
	-webkit-border-top-left-radius: 6px 5px;
	-webkit-border-top-right-radius: 5px 6px;
	min-height: 45px;
}

#header h1 {
	margin: 0 0 0 320px;
	color: #E4DDDD;
	font-size: 18px;
	font-weight: normal;
	cursor: pointer;
}

#header em {
	font-style: normal;
	color: #A8A3A3;
	white-space: nowrap;
}

#header h2 {
	position: absolute;
	top: -1px;
	left: -1px;
	background: url(images/logo.png) 41px 37px no-repeat;
	width: 264px;
	height: 78px;
	display: block;
	overflow: hidden;
	text-indent: -1000em;
	z-index: 101;
	line-height: 1;
}

#header h2 a {
	display: block;
	width: 264px;
	height: 78px;
}

#header p {
	margin: 0 0 0 320px;
	color: #A8A3A3;
}

#header p a {
	color: #A8A3A3;
	border-bottom: 1px dotted #A8A3A3;
}

#header p a:hover {
	color: #ccc;
}

#navigation {
	position: absolute;
	top: 20px;
	left: 40px;
	width: 940px;
	height: 34px;
	z-index: 102;
}

#navigation ul.last {
	float: right;
	list-style: none;
	margin: 0 0 0 20px;
	width: 700px;
	text-align: right;
}

#navigation li {
	display: inline;
	color: #8a8686;
}

#navigation ul.first li {
	margin-right: 20px;
	white-space: nowrap;
}

#navigation ul.last li {
	margin-left: 20px;
	display: inline;
	text-align: right;
	float: none;
	color: #aaa;
}

#navigation ul.last li span {
	color: #aaa;
}

#navigation ul.first {
	float: left;
	margin: 0;
}

#navigation li a {
	color: #8a8686;
	border: none;
}

#navigation ul.last a {
	border-bottom: 1px solid #ddd;
}

#navigation li a:hover {
	color: #6a6a6a;
}

#navigation li span {
	color: #aaa;
}

#navigation li.profile span {
	color: #216778;
	border-bottom: 1px solid #A7CAD2;
}

#navigation ul.first .profile img {
	float: left;
	position: relative;
	top: -4px;
	left: -4px;
	margin-right: 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#fold {
	margin: -110px -50px 0;
	padding: 110px 50px 0;
	background: url(images/shadow.gif) 50% 0 no-repeat;
	position: relative;
	min-height: 215px;
}

#content {
	background: #fcfcfc;
	float: left;
	padding: 0 40px 80px;
	position: relative;
	width: 920px;
	min-height: 500px;
}

div.gallery {
	margin: 0 -40px 40px;
	border-bottom: 1px solid #cacdcf;
	border-left: 1px solid #789dad;
	border-right: 1px solid #789dad;
	overflow: hidden;
}

div.gallery img {
	display: block;
}

.ondemand {
	display: none;
}

a,
p.meta a.more,
.columns h4.meta a {
	text-decoration: none;
	color: #216778;
	border-bottom: 1px solid #a7cad2;
}

a:hover,
p.meta a.more:hover,
.columns h4.meta a:hover {
	color: #014758;
	border-bottom: 1px solid #216778;
}

a.more,
p.meta a.more {
	margin-right: 7px;
}

a img {
	border: none;
}

h3 {
	font-size: 18px;
	clear: both;
	margin: 0 0 16px 320px;
	padding-top: 40px;
	position: relative;
	font-weight: normal;
	line-height: 1.6;
	vertical-align: baseline;
}

h3 a {
	color: #216778;
	border: none;
}

h3.divider.feature em a {
	color: #216778;
	border: none;
	font-size: 16px;
	line-height: 1.8;
}

h3 a:hover,
h3.divider.feature em a:hover {
	border: none;
	color: #014758;
}

h3.divider {
	margin: 0 0 13px;
	border-bottom: 1px solid #eeebe9;
	color: #a8a3a3;
	clear: both;
	font-size: 16px;
	line-height: 1.75;
	position: relative;
}

h3.divider a,
h3.divider span.sort,
h3.divider span.popularity {
	font-size: 13px;
	position: absolute;
	bottom: 2px;
	right: 0;
	font-style: normal;
	font-weight: normal;
}

h3.divider span.sort a {
	position: static;
	margin-left: 10px;
}

h3.divider span.sort a.selected {
	border-bottom: 1px dotted #a8a3a3;
}

h3.divider.feature {
	padding-left: 320px;
	line-height: 1.6;
	color: #000;
	font-size: 18px;
}

h3.divider.feature em {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 16px;
	line-height: 1.8;
	font-style: normal;
	color: #a8a3a3;
}

h3.divider.feature a {
	font-size: 18px;
	position: relative;
	bottom: 0;
}

h3.divider.feature a:hover {
	color: #b20b4f;
}

h4 {
	font-size: 16px;
	margin: 15px 0 5px;
	font-weight: normal;
}

h5 {
	font-size: 13px;
	margin: 15px 0 5px;
}

.main {
	float: right;
	width: 600px;
}

.main h3 {
	margin-left: 0;
}

.main p {
	margin: 0 0 10px;
}

.main ul {
	list-style: disc;
	margin: 0 0 10px 2.5em;
}

.main ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	position: relative;
}

.main ul li:before {
	content: "\2022";
	position: absolute;
	left: 0;
}

.main ul.flush {
	margin-left: 0;
	list-style: none;
	color: #8a8686;
}

.main ol {
	list-style: decimal;
	margin: 0 0 10px 2.5em;
}

pre {
	border-top: 1px solid #eeebe9;
	border-bottom: 1px solid #eeebe9;
	padding: 0.7em 1em;
	background-color: #f5f5f5;
	overflow-x: auto;
}

code,
.code {
	background-color: #f5f5f5;
	padding: 2px 4px;
	border-top: 1px solid #eeebe9;
	border-bottom: 1px solid #eeebe9;
	font-size: 12px;
	color: #2a2727;
	font-family: 'Monaco', monospace;
}

pre code {
	background: none;
	padding: 0;
	border: none;
}

blockquote {
	border-left: 1px solid #a7cad2;
	padding-left: 10px;
	color: #6a6a6a;
}

.columns h4 a {
	text-decoration: none;
	border: none;
}

.columns h4 a:hover {
	border: none;
	color: #b20b4f;
}

.columns h4 a + a {
	color: #a8a3a3;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	margin-left: 7px;
}

.columns h4 a + a:hover {
	color: #8a8686;
}

.columns a.new {
	color: #b20b4f;
	background-image: url(images/punkt-pink.gif);
}

.columns a.new:hover {
	color: #940942;
	background-image: url(images/punkt-dunkelpink.gif);
}

.columns h4 a + a em {
	display: none;
}

.columns p.meta {
	font-size: 12px;
	margin-top: 6px;
	line-height: 1.75;
}

p.retweet {
	background: url(images/retweet.gif) 0 5px no-repeat;
	text-indent: 15px;
}

p.meta,
h3 span.meta,
h4 span.meta {
	color: #8a8686;
}

p.meta a {
	color: #8a8686;
	border-bottom: 1px solid #E4DDDD;
}

p.meta a:hover,
a.comments:hover {
	color: #6a6a6a;
	border-color: #A8A3A3;
}

p.meta em {
	font-style: normal;
	white-space: nowrap;
}

ul.columns {
	margin: 0 0 10px -40px;
	float: left;
	list-style: none;
}

ul.columns li {
	width: 280px;
	margin: 0 0 0 40px;
	float: left;
	line-height: 1.65;
}

/* Grid Article Overview */

ul.grid {
	margin-bottom: 20px;
}

ul.grid li {
	margin-bottom: 0;
}

ul.grid + .divider {
	padding-top: 20px;
}

ul.grid li h4 {
	margin-top: 5px;
}

/* Grid Members Overview */

ul.grid.member li {
	min-height: 0;
	height: 60px;
	padding: 1px 0 0;
}

ul.grid.member li.active {
	background-color: rgba(232,237,239,0.5);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 1px 0 8px 6px;
	margin: 0 0 32px 34px;
}

/* Pagination */

ul.pagination {
	padding-top: 10px;
	/*border-top: 1px solid #eeebe9;*/
	clear: both;
	float: left;
	position: relative;
	width: 100%;
	list-style: none;
	text-align: center;
}

ul.pagination li {
	display: inline-block;
}

ul.pagination li a {
	border: 0;
	padding: 7px 10px;
	color: #6a6a6a;
	display: block;
	line-height: 1;
}

ul.pagination li.selected a {
	color: #000;
	font-weight: bold;
}

ul.pagination li.disabled a {
	opacity: 0.2;
}

ul.pagination li a[href]:hover {
	color: #b20b4f;
	background: #f9f9f9;
}

ul.pagination li a.previous:hover,
ul.pagination li a.next:hover {
	font-weight: normal;
}

div.sidebar {
	float: right;
	width: 280px;
	margin-right: 40px;
}

ul.columns li.wide ul li,
ul.columns li.wide ol li {
	line-height: 1.8;
	margin: 0;
	width: auto;
	float: none;
}

ul.columns li.wide p,
pre,
blockquote {
	margin-bottom: 10px;
}

ul.columns.symphony li {
	min-height: 220px;
	margin: 0 0 30px 40px;
}

h4.meta {
	color: #8a8686;
	font-size: 12px;
	position: relative;
	padding: 0 0 0 65px;
	margin: 5px 0 0;
	line-height: 1.65;
	font-weight: normal;
	overflow: hidden;
	min-height: 52px;
}

h4.meta a.name {
	font-weight: bold;
}

h4.meta a.gravatar {
	position: absolute;
	left: 0;
	top: 2px;
	border: none;
	line-height: 0;
}

h4.meta a.gravatar:hover {
	border: none;
}

h4.meta a + a {
	margin-left: 0;
}

h4.meta .gravatar img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
}

h4.meta + p {
	padding-top: 32px;
	color: #8a8686;
}

h4.meta a,
h4.meta span {
	float: left;
	clear: left;
	line-height: 1.2;
	margin: 0 0 4px 0;
}

ul.main {
	list-style: none;
}

ul.main li {
	margin: 0 0 45px;
}

ul.main li.member {
	background-color: rgba(232,237,239,0.5);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 6px 6px 1px;
	margin-left: -6px;
}

ul.main h4.meta {
	margin: 0 0 2px;
	padding: 0 0 8px 50px;
}

ul.main h4.meta + p {
	padding: 0;
	border: none;
	color: #000;
}

ul.main h4.meta .gravatar {
	top: 0px;
}

ul.main h4.meta a.name {
	margin-right: 5px;
}

ul.main h4.meta a.name + a {
	margin-left: 5px;
}

ul.main ul li {
	margin: 0;
}

form {
	margin: 0;
	padding: 0 40px;
	position: relative;
	width: 100%;
	max-width: 560px;
	float: right;
}

fieldset {
	border-width: 0;
}

input.text,
textarea {
	display: block;
	width: 100%;
	border: 1px solid #eeebe9;
	border-color: #eeebe9;
	margin-bottom: 10px;
	font-size: 13px;
	padding: 0.4em 2.5em 0.4em 0.5em;
	background-color: #f5f5f5;
	font-family: FreeSans, Helvetica, Calibri, Arial, sans-serif;
}

textarea {
	padding-top: 0.1em;
	line-height: 1.8;
}

input.text:hover,
textarea:hover {
	border-color: #E4DDDD;
}

label {
	font-size: 12px;
	color: #6a6a6a;
	color: #2A2727;
}

label em {
	margin-left: 5px;
	color: #A8A3A3;
	font-style: normal;
}

label.invalid input,
label.invalid textarea {
	border-color: rgba(50,98,118,0.3);
	background-color: rgba(50,98,118,0.1);
}

button {
	border: none;
	background-color: #2A2727;
	cursor: pointer;
	color: #A8A3A3;
	padding: 0.5em 2.5em 0.5em 2.5em;
	font-size: 12px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

button:hover {
	background-color: #b20b4f;
	color: #fff;
}


/* Bilder */

.image {
	background: rgba(241, 241, 241, 0.5);
	border: 1px solid rgb(241, 241, 241);
	padding: 3px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	overflow: hidden;
}

.image:hover {
	box-shadow: 0 0 20px rgba(167, 202, 210, 0.2);
	-webkit-box-shadow: 0 0 20px rgba(167, 202, 210, 0.2);
	-moz-box-shadow: 0 0 20px rgba(167, 202, 210, 0.2);
	border-color: rgba(0, 0, 0, 0.07);
}

.image a {
	display: block;
	border: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

.image img {
	display: block;
	border: 1px solid rgba(255, 255, 255, 0.3);
}

.image em {
	font-style: normal;
	color: #8A8686;
	margin: 5px 5px 0;
}

.image em strong {
	font-weight: normal;
	color: rgba(0, 0, 0, 0.7);
}

ul.images {
	list-style: none;
}

ul.images li {
	margin-bottom: 15px;
}

ul.columns.symphony p.image {
	margin-top: 16px;
}

.success {
	color: green;
	font-weight: bold;
}

.failure {
	color: red;
	font-weight: bold;
}

.warning {
	color: #aaa;
	font-weight: bold;
}

dl {
	margin: 20px 0 0 0;
	line-height: 1.6;
}

dt {
	font-size: 13px;
	color: #A8A3A3;
	margin: 0 0 5px 0;
}

dd {
	margin: 0 0 10px 0;
}

div.clones {
	overflow: hidden;
}

p.clone {
	font-size: 13px;
	color: #A8A3A3;
	line-height: 1.2;
	margin: 0 0 20px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 290px;
	float: left;
}

p.submodule {
	margin-left: 20px;
}

.clone input,
.clone span.input {
	font-size: 13px;
	padding: 12px;
	margin: 0;
	display: inline-block;
	border-left: none;
	border-right: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #2A2727;
}

p.clone span {
	color: #A8A3A3;
	display: block;
}

dt.list,
dd.list {
	float: left;
}

dt.list {
	clear: left;
	width: 100px;
}

dd.list {
	width: 180px;
}

.release {
	border-left: 1px solid #EEEBE9;
	float: left;
	clear: left;
	border-bottom: 1px solid #eee;
	padding-top: 9px;
	padding-bottom: 10px;
}

.release:before {
	height: 6px;
	width: 6px;
	position: relative;
	top: 8px;
	left: -5px;
	background: #fff;
	content: ' ';
	overflow: hidden;
	float: left;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border: 1px solid #ddd;
}

.release.first {
	padding-top: 5px;
}

.release.first:before {
	background: #eee;
	border-color: #ccc;
}

.release .sidebar {
	float: left;
}

.release p,
.release ul,
.release ol {
	margin-bottom: 0;
	margin-left: 0;
}

.sidebar.version {
	color: #8A8686;
	width: 270px;
}

.sidebar.version span {
	display: inline-block;
}

.sidebar.version span.version {
	margin-left: 10px;
}

.sidebar.version span.date {
	margin-left: 10px;

}

.release.minor .version,
.release.maintenance .version,
.release.minor .version a,
.release.maintenance .version a {
	color: #C9C7C7;
	border-color: #ddd;
}

.release.major .version span.version,
.release.latest .version span.version {
	color: #8A8686 !important;

}

.release.major .version span.version a,
.release.latest .version span.version a {
	color: #216778;
	font-weight: bold;
}

.release.major .version span.date,
.release.latest .version span.date {
	color: #C9C7C7 !important;
}

.release.major:before {
	background: #216778;
	border-color: #216778;
}

h3.divider.feature em.toggle {
	font-size: 13px;
	cursor: pointer;
	left: auto;
	right: 0;
}

h3.divider.feature em.toggle:hover {
	color: #8A8686;
}

#readme {
	font-size: 13px;
}

#readme h1 {
	font-size: 18px;
	font-weight: normal;
	margin: -44px 0 20px 0;

}

#readme h1 + h2 {
	margin-top: 0;
}

/* list at top of READMEs, usually directly after H1 or first paragraph */
#readme h1 + ul,
#readme h1 + p + ul {
	display: none;
}

#readme h1 + ul + h2,
#readme h1 + p + ul + h2 {
	margin-top: 0;
}

#readme img {
	max-width: 100%;
}

.article .summary {

}

.longform.readme h2,
.longform.article h3 {
	float: left;
	margin: 10px 0 10px -320px;
	width: 280px;
	font-size: 13px;
	font-weight: normal;
	text-align: right;
	color: #8a8686;
	line-height: 1.8;
	clear: left;
	padding: 0;
}



.longform.article h2,
.longform.readme h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 20px 0 10px 0;
	padding: 0;
	clear: none;
}

.longform.readme h4,
.longform.readme h5 {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0;
	clear: none;
	line-height: 1.8;
}

.longform.readme h2 code,
.longform.readme h3 code
.longform.readme h4 code,
.longform.readme h5 code {
	font-weight: normal;
}

.longform.article h3 + * {
	margin-top: 20px;
}

.longform.readme h2 + a {
	float: left;
	margin: 15px 0 20px -280px;
}

.longform.readme h2 + * {
	margin-top: 20px;
}

.longform.readme hr + h2 {
	margin-top: 5px;
}

.longform hr {
	margin: 20px 0;
	background: #eeebe9;
	border: none;
	height: 1px;
	clear: left;
}

.longform ol,
.longform ul {
	margin-left: 0;
}

.longform h2 + p img,
.longform h2 + p .img {
	float: left;
	margin: 0 0 10px -320px;
	border: 1px solid #eeebe9;
	width: 260px;
	padding: 10px;
	clear: left;
	opacity: 0.8;
}

.longform h2 + p img {
	display: block;
	min-height: 50px;
}

.longform h2 + p .img {
	position: relative;
	width: 260px;
}

.longform h2 + p .img img {
	float: none;
	border: none;
	padding: 0;
	margin: 0;
}

.longform h2 + p .img span.enlarge {
	position: absolute;
	top: 10px;
	right: 10px;
	line-height: 1;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	padding: 5px 7px;
}

.longform h2 + p .img:hover {
	border-color: #ccc;
	opacity: 1;
}

.longform.article img {
	max-width: 100%;
	margin: 20px 0 10px 0;
}

p.requires {
	color: #8a8686;
	display: none;
}

p.requires a {
	color: #8a8686;
	border-color: #ddd;
}

p.requires a:hover {
	border-color: #8a8686;
}

dl.links,
ul.stats {
	width: 280px;
	margin: 0 20px 0 0;
	overflow: hidden;
	float: left;
}

ul.stats.stats-updated {
	margin-right: 0;
}

.stats {
	color: #8a8686;
}

.stats a {
	color: #8a8686;
	border-color: #ddd;
}

.stats a:hover {
	border-color: #8a8686;
}

.stats li {
	margin: 0 0 10px 0 !important;
	line-height: 1.6;
	list-style-type: none;
}

.stats li:before {
	display: none;
}

.stats span.icon {
	background: url(images/github-icons.png) 0 -4px no-repeat;
	display: inline-block;
	width: 20px;
	height: 17px;
	vertical-align: middle;
	margin-right: 2px;
}

.stats .watchers span.icon {
	background-position: -20px -4px;
}

.stats .forks span.icon {
	background-position: -80px -4px;
}

.stats .downloads span.icon {
	background-position: -40px -4px;
}

.stats .updated span.icon {
	background-position: -243px -4px;
}

.stats .clone span.icon {
	background-position: -40px -4px;
}

.stats .clone {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.media {
	margin-top: 20px;
}

.media img {
	width: 280px;
	float: left;
	border: 1px solid #eee;
}

.media a {
	border: none;
}

#filters {
	float: none;
	width: auto;
	clear: both;
	max-width: none;
	position: relative;
	z-index: 99;
	padding: 0;
	overflow: hidden;
	margin: 30px 0 -20px 0;
	border-radius: 5px;
}

.page-home #filters {
	margin: 0 0 0px 0;
	float: left;
}

#filters label {
	float: left;
	width: 280px;
	color: #999;
}

#filters label.keywords input,
#filters label.author input,
#filters label select {
	display: block;
	width: 260px;
	border: 1px solid #ddd;
	padding: 3px;
	font-family: Helvetica, Calibri, Arial, sans-serif;
	font-size: 13px;
	outline: none;
}

#filters label input:focus {
	border-color: #aaa;
}

#filters label.submit {
	width: 80px;
}

#filters label.submit input {
	width: 80px;
	display: block;
}

.extension img {
	width: 100px;
	height: auto;
	float: left;
	margin: 14px 10px 0 0;
}

#what {
	display: none;
	overflow: hidden;
}

#what h3 {
	font-size: 13px;
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
	clear: left;
	line-height: 1.8;
	width: 280px;
	text-align: right;
	color: #E4DDDD;
}

#what h3 + p {
	margin-top: 20px;
}

#what p {
	margin-top: 0;
	margin-bottom: 0;
}

#what code {
	background: rgba(255,255,255,0.1);
	color: #A8A3A3;
	border: none;
	padding: 2px 5px;
}

span.status {
	display: inline-block;
	color: #fff;
	border-radius: 5px;
	font-size: 11px;
	padding: 4px 8px;
	line-height: 1;
	vertical-align: text-top;
	position: relative;
	top: -1px;
	margin: 0 0 0 10px;
	font-weight: bold;
}

table span.status {
	border-radius: 100px;
	width: 8px;
	height: 8px;
	text-align: center;
	padding: 0;
	line-height: 1.9;
	text-transform: uppercase;
	top: 2px;
	left: 5px;
	margin: 0;
	text-indent: -999px;
	overflow: hidden;
}

table td.status span.status {
	left: -3px;
	top: 3px;
}

table span.status.released {
	display: none;
}

span.status.released {
	background: #73bf21;
}

span.status.experimental,
span.status.unmaintained {
	background: #f4bf3f;
}

span.status.deprecated {
	background: #f7644c;
}

li.extension.deprecated h4 {
	text-decoration: line-through;
}

table span.status.deprecated {
	display: none;
}


table {
	border-collapse: collapse;
	margin-top: -10px;
	width: 100%;
}

table th {
	text-align: left;
}

table thead {
	display: none;
}

table td,
table th {
	padding: 10px 10px;
	border-bottom: 1px solid #EEEBE9;
	line-height: 1.6;
	vertical-align: top;
}

table th {
	padding: 0 10px;
	border: none;
}

table .name a.name {
	font-size: 16px;
	border: none;
	margin: 0;
}

table tr.deprecated .name a.name {

	color: #8A8686;
}

table tr.deprecated .name span.version {
	display: none;
}

table .version {
	font-size: 16px;
	color: #8A8686;
	margin-left: 5px;
}

table .profile,
table .updated,
table .type {
	white-space: nowrap;
}

table td.profile {
	padding-right: 0;
	padding-left: 5px;
}

table span.last-updated {
	color: #8A8686;
	display: block;
	white-space: nowrap;
}

table td.type a {
	border-color: #ddd;
}

table .stats li {
	margin-bottom: 5px !important;
}

table .profile .gravatar img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 5px 0 0;
	width: 30px;
	float: left;
}

table .profile a {
	float: left;
	line-height: 1.2;
	font-size: 12px;
	clear: left;
	margin-left: 38px;
	margin-bottom: 1px;
}

table .profile div {
	position: relative;
}

table .profile a.gravatar {
	float: none;
	position: absolute;
	top: 5px;
	left: 0;
	margin: 0;
	border: none;
}

table .profile a.name {
	font-weight: bold;
	margin-top: 5px;
}

table .profile .count {
	display: none;
}

table td.name {
	padding-left: 0;
}

table td.stats {
	width: 280px;
	padding-right: 0;
}

table ul.stats {
	float: left;
	width: 120px;
	opacity: 0.6;
}

table tr:hover ul.stats {

}

table ul.stats .clone code {
	background: transparent;
	border: none;
	font-size: 11px;
	padding: 0;
	color: #8A8686;
}


.page-home td.profile,
.page-developer td.profile {
	display: none;
}

.page-home td.name {
	padding-left: 0;
}

.page-home .latest td.stats,
.page-home .popular td.stats {
	width: 1px;
}

.page-home .latest td.stats ul,
.page-home .popular td.stats ul {
	margin: 0;
}

.page-home .latest td.stats li.clone {
	display: none;
}

.page-home .latest .stats-popularity {
	display: none;
}

.page-home .popular .stats-updated {
	display: none;
}

.page-home td.status {
	display: none;
}

.page-home .column {
	float: left;
	width: 440px;
}

.page-home .column.first {
	margin: 0 40px 0 0 ;
}



.excerpt p,
.excerpt a.more {
	display: inline;
}

.excerpt a.more {
	margin: 0 0 0 5px;
}

.compatibility {
	margin-top: -10px;
	border-bottom: none;
	margin-bottom: 20px;
}

.compatibility thead {
	display: block;
	display: table-header-group;
}

.compatibility thead th {
	font-weight: normal;
	color: #aaa;
}

.compatibility td,
.compatibility th {
	padding: 5px 0;
	text-align: center;
	border-right: 1px solid rgba(255,255,255,0.1);
}

.compatibility td.major {
	color: #888;
}

.compatibility .not-compatible {
	background: #eee;
	border-right: 1px solid #ddd;
	color: #aaa;
}

.compatibility .compatible {
	background: #73BF21;
	color: #fff;
}

.compatibility .compatible a {
	color: #fff;
	border-color: rgba(255,255,255,0.3);
}

.compatibility .compatible a:hover {
	border-color: rgba(255,255,255,0.7);
}

.compatibility .not-compatible a {
	color: #aaa;
	border-color: #ccc;
}

.compatibility .not-compatible a:hover {
	color: #777;
	border-color: #666;
}